{
    "aspect_ratio": 1.0218002812939522,
    "comment_count": 3,
    "created_at": "2020-01-29T23:52:31",
    "deletion_reason": null,
    "description": "[bq]Mord \r\n\r\n\"[Ko-Fi]\":https://ko-fi.com/dilarus \"[Patreon]\":https://www.patreon.com/Dilarus_art \"[Twitter]\":https://twitter.com/Dilarus\r\n[/bq]",
    "downvotes": 0,
    "duplicate_of": null,
    "faves": 69,
    "first_seen_at": "2020-01-29T23:52:31",
    "format": "png",
    "height": 1422,
    "hidden_from_users": false,
    "id": 2260734,
    "intensities": {
        "ne": 81.397487,
        "nw": 76.461815,
        "se": 80.248613,
        "sw": 78.826247
    },
    "mime_type": "image/png",
    "name": "scraper-1580341951495525",
    "orig_sha512_hash": "b01a7a065c4f58431014dca9a49fc1eeb89d9040fe7821ad40e5ace7300403ea4e2a6286120e12a0651fe8d26ccad0383ad0a8db963193325d048e019e197858",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/29/2260734.png",
        "large": "https://derpicdn.net/img/2020/1/29/2260734/large.png",
        "medium": "https://derpicdn.net/img/2020/1/29/2260734/medium.png",
        "small": "https://derpicdn.net/img/2020/1/29/2260734/small.png",
        "tall": "https://derpicdn.net/img/2020/1/29/2260734/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/29/2260734/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/29/2260734/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/29/2260734/thumb_tiny.png"
    },
    "score": 124,
    "sha512_hash": "9e2a1c711f1cde70cacf1eb3cc099cd2548b4f628fa029e47022264a648c54657822f32a607dd38730226dd6c12a20d36984ffa0ae42bce24dc3b64ed159224f",
    "source_url": "https://twitter.com/Dilarus/status/1222667607670689792",
    "spoilered": false,
    "tag_count": 14,
    "tag_ids": [
        23269,
        24249,
        27141,
        27560,
        33983,
        35024,
        40482,
        41769,
        42350,
        45751,
        47408,
        96263,
        105642,
        110414
    ],
    "tags": [
        "clothes",
        "cute",
        "female",
        "floppy ears",
        "mare",
        "monochrome",
        "safe",
        "simple background",
        "solo",
        "traditional art",
        "white background",
        "artist:dilarus",
        "maud pie",
        "maudabetes"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-02-04T20:55:35",
    "uploader": "Damaged",
    "uploader_id": 386691,
    "upvotes": 124,
    "view_url": "https://derpicdn.net/img/view/2020/1/29/2260734__safe_artist-colon-dilarus_maud+pie_clothes_cute_female_floppy+ears_mare_maudabetes_monochrome_simple+background_solo_traditional+art_white+background.png",
    "width": 1453,
    "wilson_score": 0.9492103551242758
}
